class PagesController < ApplicationController


  def show
    @slug = params[:id]
    
    
    if @slug
      @page = Page.find_by_slug(@slug)
      @err_404 = true if !@page
      @page = Page.find_by_slug("404") if !@page
      
      if @err_404
         render :status => 404 
       end
    else
      
    end
    
  end
end
